<ion-content class="ion-padding">

  <ion-grid [fixed]="true">
    <ion-row style="justify-items: center; justify-content: center">
      <ion-col size-lg="8" size-md="8" size="12" size-sm="12">
        <ion-card class="card-titulo">
          <h3>Validaremos tu información personal</h3>
          <p class="p-text">
            <img
              src="assets/iconos-svg/info-circle-fill.svg"
              alt="info">
            Desde ahora, todas las notificaciones o códigos de seguridad, llegarán a tu número de celular o correo
            electrónico.
          </p>
        </ion-card>

        <app-componente-informacion-personal
          (formSocio)="grupoFormulario($event, 'socio')"
        ></app-componente-informacion-personal>

        <app-componente-informacion-domiciliaria
          (formDireccion)="grupoFormulario($event, 'direccion')"
        ></app-componente-informacion-domiciliaria>

        <app-componente-informacion-financiera
          *ngIf="infoSocio.tipoSocio === 'N' && (path === 'credito' || path === 'apertura-cuenta')"
          (formFinanciero)="grupoFormulario($event, 'finanzas')"
        ></app-componente-informacion-financiera>

        <ion-button
          expand="block"
          (click)="continuar()">
          Continuar
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>
